#
# File: rsbac/adf/sim/Makefile
#
# Makefile for the Linux rsbac sim decision module.
#
# Author and (c) 1999-2001 Amon Ott
#

O_TARGET := sim.o
M_OBJS   :=

ifeq ($(PATCHLEVEL),2)
O_OBJS   := sim_main.o
else
obj-y    := sim_main.o
endif

include $(TOPDIR)/Rules.make
